/****************************************************************************/
/* GF77 ( ﾀｸﾞ検索ﾃｰﾌﾞﾙ )                                                    */
/* Created : 2021/06/29 14:03:37                                            */
/****************************************************************************/


ALTER TABLE GF77 DROP CONSTRAINT GF77_UQ;

ALTER TABLE GF77 ADD CONSTRAINT GF77_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF77_SA;

CREATE INDEX GF77_SA ON GF77( SYSTEM_ID,FGOMIT,TAGNAME )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF77_SB;

CREATE INDEX GF77_SB ON GF77( SYSTEM_ID )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;


DROP INDEX GF77_SC;

CREATE INDEX GF77_SC ON GF77( SYSTEM_ID,TBLSYU,ADDRESS,FILENAME,TAGNAME )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K )
;
